@media screen and (max-width: 3840px) {



}


/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 1600px) {



}

/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 1480px) {

    .fix{width: 1200px}




}



/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 1280px) {

    .fix{width: 900px}
    .item-def{display: none !important;}
    .item-mob-menu-bttn a{display: inline-block}



    .top-menu-box li.top-menu-item{display: none;}
    .top-menu-box li.top-menu-item:nth-child(1),
    .top-menu-box li.top-menu-item:nth-child(2){display: inline-block;}


    .main-media-item-info2 h2{font-size: 50pt}


    .bnnr-box-left h3{font-size: 36pt; line-height: 36pt}
    .bnnr-box-left p{font-size: 20pt; line-height: 20pt}
    .bnnr-box-order a{font-size: 22pt; height: 109px; line-height: 110px}



    .bnnr-bttn-yellow p{margin-bottom: 5px}


    .bnnr-box-item-bottom.bnnr-box-mini .bnnr-box-item-info h3{font-size: 35pt; line-height: 35pt}
    .bnnr-box-item-top.bnnr-box-mini .bnnr-box-item-info h3{font-size: 25pt; line-height: 25pt}

    .news-box-item{width: 33.33%}
    .news-box-item:nth-child(4){display: none}

    .mod-services-box-item{ padding: 20px}
    .mod-services-box-item a{font-size: 14pt}


    .ib-item-info,
    .ib-item-img{width: 100%; padding: 0px; margin: 0px}


    .title-style2 .content-title-box{height: auto}
    .title-style2 .content-title-box-info {
        height: auto; top: 0%; margin-top: 0px; position: relative; width: 100%;
        z-index: 100; text-align: center; display: block; padding: 30px
    }
    .title-style2 .content-title-box-info .fix{width: 100%; padding: 30px;}
    .content-title-img img{height: 700px; width: auto}
    .title-style2 .content-title-box-info > div{display: inline-block}

    .title-style2 .content-title-box h1{font-size: 36pt; line-height: 35pt;}

    .bnnr-box-left h3 {font-size: 30pt; line-height: 30pt;}
    .bnnr-box-left li {padding: 3px 10px 3px 30px;}

    .contact-place-item:nth-child(1),
    .contact-place-item{width: 100%; display: block; float: none}






    .content-credits-express-title-bttn-r{display: none !important;}
    .content-credits-express-title .content-title-box-info-box h1,
    .content-credits-express-title .content-title-box-info-box i{width: 100% !important;}
    .content-list-item-express-credit-l{margin-bottom: 20px !important;}
    .content-list-item-express-credit-l,
    .content-list-item-express-credit-c,
    .content-list-item-imp{width: 100% !important; display: block !important;}
    .content-list-item-imp{
        position: relative !important;
        -webkit-border-radius: 0px 0px 30px 30px !important;;
        -moz-border-radius: 0px 0px 30px 30px !important;;
        border-radius: 0px 0px 30px 30px !important;;
    }
    .content-credits-express-title-bttn-l, .content-credits-express-title-bttn-r{width: 100% !important;}



    .ib416 .ib_img, .ib416 .ib_info{width: 100%;}
    .ib416 .ib_img{margin-bottom: 20px}
    .ib416 .ib_info{padding-left: 0px}
    .ib416{display: block;}

    .ib420 ul{width: 100%; border-left: 0px solid #fff; min-height: auto}
    .ib420 ul:nth-child(2n){border-right: 0px solid #fff}


    .ns .cap-col-a{width: 370px;}
    .ns .logo-box{width: 300px;}
    .ns .cap-col-b{width: calc(100% - 370px); padding-left: 0px}
    .ns .cap-col-b{border-left: 0px solid #fff; border-right: 0px solid #fff;}
    .ns .cap-col-c{display: none;}

    .ns #swiper-container-slider .slider-item-info h2{font-size: 40px; line-height: 50px; margin-bottom: 10px}
    .ns #swiper-container-slider .slider-item-info p{margin-bottom: 20px;}
    .ns #swiper-container-slider .slider-item-info a{padding: 10px 30px}



    .title-style9 .content-title-box h1{font-size: 24pt; line-height: 30pt}
    .title-style9 .content-title-box i{font-size: 14pt; line-height: 20pt}
    .title-style9 .content-title-img img{height: 550px}


    .ib520-left-box{margin-bottom: 30px}
    .ib520-left-box,
    .ib520-right-box{width: 100%; padding: 0px}


    .ns .cap-col-d{display: none;}

    .ns .footer-bot ul{justify-content: center;}

}


/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 1024px){

    .fix{width: 600px}




    .bnnr-box-left{margin-bottom: 15px}
    .bnnr-box-left, .bnnr-box-right{width: 100%; padding: 0px}

    .bnnr-box-left h3 {font-size: 40pt; line-height: 45pt;}
    .bnnr-box-left li {padding: 7px 10px 7px 30px;}


    .bnnr-box-left p{font-size: 20pt; line-height: 20pt}

    .bnnr-box-order a{font-size: 20pt; height: 100px; line-height: 100px}



    .mod-currency-wrapper li.mod-currency-title{display: none}
    .mod-currency-wrapper{font-size: 11pt}
    .mod-currency-wrapper li{padding-left: 7px; padding-right: 7px}
    .mod-currency-item:nth-child(4){display: none}

    .news-box-item{width: 50%}
    .news-box-item:nth-child(4){display: block}

    .mod-services-box-item{width: 45%; margin-bottom: 20px}


    .content-navigation-v .content-box-wrapper,
    .content-navigation-v .content-menu-wrapper{width: 100%}
    .content-navigation-v .content-menu-wrapper{margin-bottom: 20px}
    .content-navigation-v .content-box-wrapper{padding-left: 0px}

    .main-media-item-info2 h2{font-size: 40pt;}

    .title-style1 .content-title-box h1{font-size: 24pt; line-height: 30pt; margin: 0% 0%;}
    .title-style1 .content-title-box{padding: 20px 0px}
    .title-style1 .content-title-box-info{padding-bottom: 0px}

    .title-style7 .content-title-box h1{font-size: 24pt; line-height: 30pt;}

    .ib-item-info{padding: 30px}

    .ibtpl1{padding: 0px}



    .content-credits-item{width: 48% !important;}


    .korpo-kredit{width: 50%}






    .main-media-wrapper{display: none}

    .slider-title-box.main-media-wrapper{display: block; margin-top: 0px; }
    .ns .slider-box.slider-title-box{background-color: #fff;}
    .ns .slider-title-box .swiper-slide .slide-img-box-wrapper{display: none;}
    .ns .slider-title-box .swiper-slide .slider-item-info-wrapper{position: relative;}
    .ns .slider-title-box #swiper-container-slider .slider-item-info{padding-top: 0px}
    .ns .slider-title-box #swiper-container-slider .swiper-slide-dark .slider-item-info h2{color: #333; font-size: 20pt}
    .ns .slider-title-box #swiper-container-slider .swiper-slide-dark .slider-item-info p{color: #333;}
    .ns .slider-title-box #swiper-container-slider .slider-item-info-left,
    .ns .slider-title-box #swiper-container-slider .slider-item-info-right{padding: 0px}


    .ns .slider-title-box #swiper-container-slider .slider-item-info-right{margin-left: 0px}
    .ns .slider-title-box #swiper-container-slider .slider-item-info-left, .ns .slider-title-box #swiper-container-slider .slider-item-info-right{width: 100%;}

    .bnnr-box{display: none}
    .bnnrs-partners-wrapper{display: none}
    .bnnrs-book-items .book-items{background-size: auto 100%}
    .cap-box-hide{background-color: #d8272f}

    .cap-box-hide .main-logo{width: 220px; background-position: 0px -102px; background-size: 350px;}
    .cap-box-show .main-logo{width: 220px; background-position: 0px 2px; background-size: 350px;}


    .bnnrs-book-items{display: none}
    .bnnrsx-wrapper{display: none}
    
    .mob-slogan{display: block}
    .cap-box-show .mob-slogan{display: none}
    #hello-text{display: none}
    .hot-menu-wrapper{display: none}
    #bnnr-box{display: none}
    .news-box{padding: 0px; padding-bottom: 30px}
    .news-box-item{width: 100%; border: 1px solid #f7f7f7; margin-bottom: 10px}
    .mob-nav-bttns{display: block;}
    .content-wrapper{padding-bottom: 0px}
    .news-box-item{padding: 10px}
    .news-box-item a{font-size: 16pt; line-height: 20pt}

    .print-bttn{display: none}


    .english-page-bttn{display: none}
    .english-page-bttn span{display: none}



    .right-box{display: none}
    .content-wrapper-short{width: 100%}

    .ns .news-box-title{margin-bottom: 20px;}
    .main-menu{display: none !important;}
    .ns .cap-col-b,
    .ns .cap-col-d,
    .ns .cap-col-c{display: none;}
    .main-media-wrapper{display: none;}
    .ns .card-menu{display: none;}
    .ns .bnnrs-box{display: none;}
    .ns .top-box{height: auto}
    .ns .top-box{display: none;}
    .ns .hot-links{display: none;}
    
	.mob-menu-x{display: block;}


    .ib-tpl20-top-img, .ib-tpl20-top-info{display: block; width: 100%; padding-left: 0px}
    .ib-tpl20-bottom ul{columns: 1}



	.ns .footer-box-a{width: 100%; margin-bottom: 20px; text-align: center;}
	.ns .footer-box-b,
	.ns .footer-box-c,
	.ns .footer-box-d{width: 300px; vertical-align: top; display: none;}
	.ns .footer-box-wrapper.footer-box-b,
	.ns .footer-box-wrapper.footer-box-c,
	.ns .footer-box-wrapper.footer-box-d{display: none;}
	.ns .footer-logo img{display: block; margin: 0px auto;}
	.footer-logo{margin: 0px auto}
	.korpo-kredit{width: 100%;}
	.ns .hot-links ul{width: 100%;}
	.ns .projects-box ul li a{font-size: 12pt; margin: 5px 10px}
	.ns .projects-box{padding: 20px 0px}
	.ns .footer-smm-box{width: 100%; text-align: center;}
	.ns .footer-box-wrapper{float: none; display: inline-block;}

	.ns .bnnr-d{margin-bottom: 20px}
	.ns .bnnr-d,
	.ns .bnnr-b,
	.ns .bnnr-c{width: 100%;}

	.mob-menu-bttn{display: block;}
	
	.ns .cap-col-a{width: 100%;}


    .def-form-inp input{width: 100%; box-sizing: border-box; display: block;}


    .title-style9{margin-bottom: 30px;}
    .title-style9 .content-title-box h1{color: #333;}
    .title-style9 .content-title-box i{color: #333;}
    .title-style9 .content-title-box-info{width: 100%;}
    .title-style9 .content-title-img img{display: none;}
    .content-title-img{display: none;}
    .content-title-box{background-color: #f7f7f7}
    .title-style9 .content-title-box,
    .title-style9 .content-title-box-info{height: auto;}
    .title-style9 .content-title-box-info{padding: 30px 0px; padding-bottom: 20px}


    .title-style7 .content-title-box h1,
    .title-style2 .content-title-box h1{color: #222; font-size: 24pt}

    .title-style7 .content-title-box i,
    .title-style2 .content-title-box i{color: #222; font-size: 14pt}



    .ns .currency-box-wrapper{width: 100%;}

    .ns .logo-box{width: 50%; margin-bottom: 20px}

    .ns .cap-col-a{height: auto}
    .ns .cap-box, .ns .cap-box .fix{height: auto}

    .currency-box table td{font-size: 7pt; padding: 3px 5px}
    .currency-box h2{font-size: 11px; text-transform: uppercase}

    .ns .cap-col-b{display: block; padding-left: 0px; width: 100%; border: 1px solid #dedede; padding: 10px; height: auto; margin-bottom: 10px}
    .ns .cap-col-b ul{margin-bottom: 0px}
    .ns .currency-box li{width: 100%; text-align: right; position: relative; float: auto}
    .ns .currency-box li i{background-color: #fff; position: relative; padding-left: 5px;}
    .ns .currency-box li span{position: absolute; left: 0px; background-color: #fff; padding-right: 5px}
    .ns .currency-box{overflow: visible;}
    .ns .currency-box li:last-child{text-align: left; padding-top: 5px}
    .ns .currency-box li:last-child span{display: none;}
    .ns .currency-box li::before { 
        content: "";
        background-color: #f7f7f7;
        height: 1px;
        display: block;
        width: 100%;
        position: absolute;
        top: 48%;
    }
    .ns .currency-box li:last-child::before { 
        content: "";
        background-color: #f7f7f7;
        height: 0px;
        display: block;
        width: 100%;
        position: absolute;
        top: 48%;
    }






}

/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 640px){

    .fix{width: 400px}
    .hot-menu-wrapper{display: none}
    .item-phone{display: none !important;}
    .news-box-item{width: 100%}

    .mod-currency-item:nth-child(3){display: none}

    .mod-services-box-item{width: 100%; margin-bottom: 20px; padding: 20px}

    .footer-box-item{width: 100%}
    .footer-box-item-a, .footer-box-item-b{padding-right: 0px}
    .footer-box-item-c{padding-left: 0px}


    .mod-currency-wrapper li{padding: 0px 5px}
    .mod-currency-wrapper{font: 11pt/40pt arial;}
    .main-logo{top: 20px}

    .main-logo{left: 0px !important;}

    .element-content-img{width: 100%; margin: 0px; padding: 0px; margin-bottom: 20px; float: none}


    .title-style2 .content-title-box h1{font-size: 26pt; line-height: 30pt;}
    .content-box-content h2{font-size: 18pt; text-align: center}


    .content-title-img{margin-top: -500px}
    .content-title-img img{height: 1000px; width: auto}



    .fly-box {
        width: 90%;
    }

    .bnnr-box-left img{height: 570px; width: auto}
    .bnnr-box-left h3 {font-size: 45pt; line-height: 50pt;}
    .bnnr-box-left li {padding: 2px 10px 2px 30px;}

    .bnnr-box-item-bottom.bnnr-box-mini .bnnr-box-item-info h3,
    .bnnr-box-item-top.bnnr-box-mini .bnnr-box-item-info h3{
        font-size: 45pt; line-height: 45pt;
    }

    


    .content-credits-item{width: 100% !important;}





    .mob-slogan{font-size: 12pt}




	.ns .logo-box{width: calc(100% - 70px); margin-bottom: 20px}
	.ns .news-box{padding: 20px 10%}
	

	.ns .news-box-items{padding-left: 0px}
	.ns .footer-logo{width: 100%;}
	

   
    




    .p2p-box-img{width: 100%; margin-bottom: 10px; width: 200px; padding-top: 30px}
    .p2p-box-info{width: 100%; padding-left: 0px; margin-bottom: 40px}
    .p2p-box-container{width: 100%; padding: 0px}
	



}

/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 480px){



    .fix{width: 340px}
    .main-media-item-info-box{padding-top: 50px}
    .main-media-item-info2 h2{font-size: 30pt; line-height: 40pt; font-weight: bold}

    .bnnr-box-left p{font-size: 16pt;}

    .bnnr-box-order a{font-size: 16pt; font-weight: bold}
    .bttn-dec {
        width: 40px;
        height: 40px;
    }

    .content-navigation-h li{display: block}


    .title-style1 .content-title-box h1,
    .title-style2 .content-title-box h1{text-align: center; font-size: 16pt; line-height: 20pt;}
    .ib-item-title{font-size: 20pt; line-height: 22pt}
    .title-style2 .content-title-box-info > div{padding: 0px}


    .bnnr-box-left img{height: 470px; width: auto}
    .bnnr-box-left h3 {font-size: 30pt; line-height: 30pt;}

    .bnnr-box-item-bottom.bnnr-box-mini .bnnr-box-item-info h3,
    .bnnr-box-item-top.bnnr-box-mini .bnnr-box-item-info h3{
        font-size: 30pt; line-height: 30pt;
    }


    .korpo-kredit{width: 100%}


    .content-title-box-wrapper{background-size: auto !important;}
    


    .ib-tpl28{width: 100%;}


    .content-box-content{max-width: 100%}

    .contact-element-r{width: 100%; padding-left: 0px}

    .ns .currency-box{overflow: hidden; overflow-x: scroll;}

    .ns .currency-box .work-schedule-status-box{
        padding: 0px;
        border: 0px solid #fff;
        display: block;
        font-style: italic;
        border-top: 1px solid #dedede;
        padding-top: 5px;
        border-radius: 0px;
        
    }
    .work-schedule-status-box .work-schedule-status{
        padding-right: 0px;
        margin-right: 0px;
    }
    .work-schedule-status-box .work-schedule-status:after{
        content: ':';
        background-color: transparent;
        position: relative;
        display: inline;
    }


}


/* РџР»Р°РЅС€РµС‚С‹ */
@media screen and (max-width: 370px){

    .cap-box-hide .main-logo{width: 200px; top: 12px; background-position: 7px -36px}
    .cap-box-show .main-logo{width: 200px; top: 19px}
    .fix{width: 270px}



    .bnnr-box-left img{height: 400px; width: auto}
    .bnnr-box-left h3 {font-size: 25pt; line-height: 30pt;}

    .bnnr-box-item-bottom.bnnr-box-mini .bnnr-box-item-info h3,
    .bnnr-box-item-top.bnnr-box-mini .bnnr-box-item-info h3{
        font-size: 25pt; line-height: 30pt;
    }

    



}


@media screen and (max-width: 360px){

    
    .cap-box-show .main-logo{width: 200px; top: 19px; background-position: 7px -5px; background-size: 300px}
    .cap-box-hide .main-logo{background-position: 7px -75px; background-size: 300px}
    
    .fix{width: 90%}

    .mod-currency-more{display: none !important}


}